<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>a1/index page</title>
</head>

<body>
    <h1 id="top" align="center">You are at the a1/index page</h1>
    <a href="https://thecinemaholic.com/wp-content/uploads/2021/01/nezuu-e1638963260523.jpg" target="_blank"><img
            src="./music/images/nezuko.webp" alt="Nezuko pic"
            width="600" height="300"></a>
    <ol type="a">
        <li><a href="#top">index.html</a></li>
        <li><a href="./music/index.html">music/index.html</a> </li>
        <li><a href="./music/listings.html">music/listings.html</a> </li>
        <li><a href="./music/reviews.html">music/reviews.html</a> </li>
    </ol>
</body>

</html>